prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-buzzer
Description: Buzzer
Version: 1.7.1

Libs: -L${libdir} -lupmc-buzzer
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
